Subject: New Reply Received - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 11:20:06 +0000

Hi Mubasher Hamed,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">The first pic is bur ery black from duty free Dubai second pic from YouTube and 3rd I bought from u n last pic I order perfumes from u in some order I checked out as a guest so they r not here in the history bought  perfumes for more thn 4000dhs I thought they r original I dnt need dupe or fake plz solve it </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Dec 2020, 9:38 am Ghazala Khan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Yes plz do it asap</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 29 Dec 2020, 9:21 am Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ghazala,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043178954160'>Screenshot_20201229-061911_Gallery.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043178954161'>Screenshot_20201229-062145_Gallery.jpg</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043178954162'>Screenshot_20201229-062035_Gallery.jpg</a><br />4. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043178954163'>Screenshot_20201229-063126_Centrepoint.jpg</a><br />5. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043178954164'>Screenshot_20201229-063119_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1931816